dkim-milter 'p' flag Remote Denial of Service Vulnerability

Bugtraq ID: 33337
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 16 2009 12:00AM
Updated: Mar 06 2009 03:46PM
Credit: Mike Markley, Bank of America
Vulnerable: Red Hat Fedora 9
dkim-milter dkim-milter 2.8
Debian Linux 5.0 sparc
Debian Linux 5.0 s/390
Debian Linux 5.0 powerpc
Debian Linux 5.0 mipsel
Debian Linux 5.0 mips
Debian Linux 5.0 m68k
Debian Linux 5.0 ia-64
Debian Linux 5.0 ia-32
Debian Linux 5.0 hppa
Debian Linux 5.0 armel
Debian Linux 5.0 arm
Debian Linux 5.0 amd64
Debian Linux 5.0 alpha
Debian Linux 5.0
Not Vulnerable: dkim-milter dkim-milter 2.8.1


 

Privacy Statement
Copyright 2010, SecurityFocus